geht Drucker für OS 9 auch unter OS X?

Dieses Thema im Forum "Software" wurde erstellt von macStiepser, 9. Februar 2003.

  1. macStiepser

    macStiepser New Member

    Hallo, ich habe mal eine Frage in die Runde....

    wollte mir demnächst einen Laserdrucker (Samsung ML-1210 - dafür sprach günstiger Preis und kompakte Maße) kaufen. Als unterstütztes Betriebssystem ist bis OS 9 angegeben - ich nutze aber hauptsächlich OS X. Auf der Samsung-Page ist auch kein Treiber für X zu finden, obwohl es ein neues Modell ist. Mein Rechnermodell ist ein iMac G4 700 TFT; kann also beide Systeme nutzen.

    Frage: gibt es irgendwelche Probleme, wenn ich z.B. mit Apple Works unter OS X arbeite und mir dort etwas ausdrucken lassen will? Geht er dann automatisch in den Classic-Modus oder wie muss man sich das vorstellen? Oder funzt das gar nicht und lieber die Finger davon lassen?

    Für Hinweise bin ich Euch dankbar, schönen Sonntag!
    Stiepser
     
  2. mac_heibu

    mac_heibu Active Member

    Ich kenne den Drucker nicht.
    Trotzdem ein Tipp: Wenn du einen Laser für den Mac kaufst, dann achte unbedingt darauf, dass es ein Postscript-Laserdrucker ist, der möglichst über die Ethernet-Schnittstelle angeschlossen wird. Nach dem Datenblatt bei Samsung nehme ich an, dass das Gerät nicht postscriptfähig ist. Mit Postscript ist die Druckqualität um Welten besser, zweitens kriegst du auch Dinge zu Papier, die mit nicht postscriptfähigen Druckern nicht gehen (EPS z.B.) und drittens: Du brauchst keinen Druckertreiber, sondern lediglich eine kleine PPD (=Druckerbeschreibungsdatei).

    Günter
     
  3. teorema67

    teorema67 New Member

    Ich schließe mich Günter in allen Punkten an. Das Stöbern im /Library hilft, die Drucker zu finden, die OS 10.2.3 sowieso unterstützt. Ganz neue sind natürlich nicht dabei, m. W. keiner von Samsung. In /Library/PPDs/Contents/Resources/de.lproj sind die PS-Drucker zu finden, die ohne weitere Treiber via PostScript laufen, auch über USB (wenn der Drucker das unterstützt). Mit den HPs funktioniert das prima.
     
  4. mac_heibu

    mac_heibu Active Member

    Damit keine Missverständnisse aufkommen:
    Jeder Postscript-Drucker, der über einen Netzwerkanschluss verfügt, wird von jedem Mac (OS 8/9/X) unterstützt.
    Günter
     

Diese Seite empfehlen